body.com_rseventspro main.view-calendar .wrapper-page-padding-top > .col-xs-12 { padding-left: 0; padding-right: 0; }

/* RSEvents search module */
.event_search.module { color: #FFF; }
.event_search.module select { width: 100% !important; }
.event_search.module .input-small { height: 40px; padding:0 10px; width: 100%; color: #666; border-radius: 0; }
.event_search.module #rskeyword { height: 40px; border: none; padding: 0 10px; width: 100%; border: 1px solid #666; color: #666; border-radius: 0; }
.event_search.module .rsepro_search_form div { margin-bottom:0; }
.rsepro_search_form { overflow: hidden; }
.rsepro_search_form form:after { content: ""; display: table; clear: both; }
.rsepro_search_form .rs_categories .input { border: 0; }
.rsepro_search_form .rs_categories label + div { width: 100%; }
.rsepro_search_form .rs_categories select { cursor: pointer; }
.rsepro_search_form #gadget__search .rs_categories { max-width: 250px; }
.rsepro_search_form #gadget__search .gadget__search-column label { color: #666; width: 100%; position: relative; font-size: 18px; padding-left: 15px; height: auto; }
.rsepro_search_form #gadget__search .button.gadget__search-column { margin-top: 38px; }
.rsepro_search_form .rs_date label + div { width: 100%; }
.rsepro_search_form #gadget__search .rs_date { max-width: 100%; width: 220px; }
.rsepro_search_form #gadget__search .gadget__search-column-select .input { height: 40px; font-size: 16px; color: #666; border-color: #666; box-shadow: 0 0 1px #aeaeae inset; }

.rsepro_search_form .rs_keywords label + div { width: 100%; }
.rsepro_search_form #gadget__search .rs_keywords { max-width: 262px; }
.rsepro_search_form input { border-radius: 2px; }

.rsepro_search_form .button.gadget__search-column button { border-radius: 0; border: 1px solid #ed1e24; padding: 0 5px; font-size: 18px; color: #ed1e24; box-shadow: 0 0 1px #f5878a inset; }
.rsepro_search_form .button.gadget__search-column button:hover { color: #FFF; background-color: #ed1e24; }

#gadget__search #rscategories { background-image: url(dropdown-event-icon.png); background-size: auto auto; background-position: top 16px right 15px; }

.event_search.module .rsepro_search_form > .container { padding: 0; width: 100%; }
.event_search.module label { font-size: 16px; }
.event_search.module button { width: 100%; height: 40px; background: #FFF; font-size: 30px; text-transform: uppercase; }
.event_search.module input { width: 100%; height: 40px; border: solid 1px #666; box-shadow: 0 0 1px #aeaeae inset; }

.view-rseventspro.layout-show .rsepro_search_form { padding-bottom: 40px; }
body .event_search.module #rsstart_img, 
body .event_search.module #rsend_img { position: absolute; width: 86%; left: 0; width: 86%; background:transparent; height: 100%; top: 3px; outline:none;  margin-top:-3px; margin-left: 15px; height:40px; border:none; }
body .event_search.module #rsstart_img:after, 
body .event_search.module #rsend_img:after { content: "\f073"; color: #666; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; pointer-events: none; float: right; font-size: 20px; }

.event_search.module #rsstart_img:active, 
.event_search.module #rsend_img:active {box-shadow: none;}

.calendar, .calendar table { width: 100%; }

.event_search.module .rs_keywords input { font-size: 16px; }


/* RSEvents search module - Search Results */
.view-rseventspro.layout-search #main > div > .container > .row > h1 { clear: both; padding-left: 15px; padding-right: 15px; }
.rs_event_details { overflow: hidden; padding-left: 6px; }
.view-rseventspro.layout-search .rs_events_container { padding-left:15px !important; padding-right: 15px !important; }

#rs_event_show { clear: both; margin-top: 0; }
#rs_event_show .operator-title-wrapper { padding-right: 0; }
#rs_event_show .operator-location a { color: #FFF; }

/*
#rs_event_show .gallery-background { padding-bottom: 149px; }
#rs_event_show .search-gadget-content-page { margin-top: -149px; background-color: rgba(0,0,0,0.5); }
*/

#rs_event_show .no-gallery .operator-details-top {  }
#rscategories { -webkit-appearance: none; -moz-appearance: none; appearance: none; line-height: 1.2 !important; }

/*
.view-rseventspro.layout-show .view-rseventspro > div > div:first-of-type { display: none; }
*/
.view-rseventspro.view-details #content-top-block { display: none; }

@media (max-width: 1199px) {
	#rs_event_show .search-gadget-content-page { margin-top: -143px; }
	.rsepro_search_form #gadget__search .button.gadget__search-column { width: 138px; }
	.rsepro_search_form #gadget__search .gadget__search-column label { position: relative; padding-left: 15px; }
	.rsepro_search_form .rs_categories label + div { margin-left: 0; }
	.rsepro_search_form #gadget__search .rs_categories { max-width: 170px; }
	.rsepro_search_form .rs_date label + div { padding-left: 15px; }
	.rsepro_search_form #gadget__search .rs_date { width: 180px; }
	.rsepro_search_form #gadget__search .rs_keywords { max-width: 237px; }
}

@media (max-width: 991px) {
	.rsepro_search_form #gadget__search .button.gadget__search-column { margin-top: 15px; }
	.event_search.module #rsstart_img, 
	.event_search.module #rsend_img { width: 676px; background-image: none; right: 29px; left: auto; }
	.event_search.module .rs_date input { padding-left: 15px; }
	#rs_event_show .gallery-background { padding-bottom: 182px; }
	#rs_event_show .search-gadget-content-page { margin-top: -182px; }
	#rs_event_show .no-gallery .operator-details-top {}
}

@media (max-width: 767px) {
	.rsepro_search_form { margin-bottom: 15px; }
	.rsepro_search_form .rs_categories select { border: 0 !important; }
	.rsepro_search_form #gadget__search .gadget__search-column,
	.rsepro_search_form .rs_categories label + div { max-width: 100%; width: 100%; margin-bottom: 3px; }
	body .event_search.module #rsstart_img, body .event_search.module #rsend_img { width: calc(100% - 30px); margin-right: 0; left: 0; margin-left: 15px; }
	#rs_event_show .search-gadget-content-page { margin-top: 0; background-color: #000; }
	#rs_event_show .gallery-background { padding: 0; }
	#rs_event_show .no-gallery .operator-details-top { }
}